.img_cont{ width:100%; display:table; }
.img_sec{ width:100%; display:table-cell; vertical-align:middle; height:100%;}
select{ -webkit-appearance:none; outline:none; background:#fff url(../images/arrow.png) no-repeat center right;}
@media only screen and (min-width: 1481px) and (max-width:1680px){
.client_pnl ul{ margin-left:0;}
}
@media only screen and (min-width: 1281px) and (max-width:1480px){
	body{ font-size:22px;}	
	.cont_text{ font-size:22px; line-height:40px;}
	h2 {font-size: 45px;line-height: 70px;}
	.banner h1{ font-size:80px;line-height: 90px;}
	.client_pnl ul,.lft_home ul{ margin-left:0;}
	.top_pnl .menu ul{ font-size:16px;}
	.banner,.banner.home:after{ height:850px;}
	.banner.home #myVideo{ height:850px;}
	.partnership_pnl{ font-size:32px;}
	.partnership_pnl ul li{ padding-left:15px;}
	.lft_home ul li{ width:33.33%;}
	.bottm_pnl{ padding:80px 0 60px;}
	.lft_home{ padding-right:20px;}
	.rgt_home{ padding-left:20px;}
	.bottm_pnl p {margin-bottom:30px;}
	.master_class{ padding-top:80px;}
	.master_class h2{ font-size:58px;padding: 0 0 26px;}
	.footer_pnl{ padding:80px 0 90px;}
	.footer_pnl .copy_right{ padding-top:80px;}
	h3{ font-size:36px; margin:0px;} 
	.cont_text h3{ line-height:48px;}
	.cont_text{ padding:60px 0 100px;}
	.cont_text p{ padding-top:35px;}
	.feedback_pnl{ padding:80px 20px 80px;line-height:40px}
	.feedback_pnl h3{ padding-bottom:50px;}
	.rgt_feedback{ padding-bottom:60px;padding-left: 60px;}
	.lft_feedback{ padding-bottom:60px;}
	.client_pnl ul{ margin-left:-15px;}
	.client_pnl ul li{  width:25%; padding-left:15px; box-sizing:border-box; -moz-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-bottom:30px; }
	.client_pnl h3{ padding-bottom:40px;}
	.client_pnl {padding: 80px 0 80px;}
	.patner_pnl .three{ padding:80px 0 0 15px;}
	.patner_pnl { padding:80px 0;}
	.patner_pnl .patner_cont{ margin-left:-15px;}
	.book_pnl {text-align: center;padding: 80px 0px 0px;}
	.gray_box{ padding:60px 80px;}
	.agenda ul{font-size: 25px}
	.agenda ul li span.left,.agenda ul li span.right{ line-height:normal;padding-top: 20px;padding-bottom: 20px;}
	.agenda .book_pnl {padding: 80px 0px 60px;}
	.feedback_pnl.ser_main .lft_feedback{width: 280px;}
	.feedback_pnl.ser_main .rgt_feedback{width: calc(99% - 280px);}
	.feedback_pnl.ser_main .rgt_feedback h3{line-height: 42px;font-size: 36px;}
	.feedback_pnl.ser_main h3:after{width: 178px;margin-top:20px}
	.feedback_pnl.ser_main {padding: 88px 0px 60px;}
	.feedback_pnl.ser_main .btn {font-size: 22px;margin-top: 32px;}
	.topic_sections .cont_topic h3{line-height: 42px;margin: 20px 0 23px;font-size: 32px;}
	.topic_sections .cont_topic{padding: 37px 38px 25px;}
	.topic_sections .cont_topic{line-height: 36px;font-size: 24px;}
	.topic_sections {text-align: center;margin-left: -20px;}
	.topic_sections .topic_pnl{padding: 0px 0px 45px 20px;}
	.built-2{width: 47%;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;padding-left: 15px;}
	.built-1 span {font-size: 36px;}
	.swiper-container .cnt{padding-top: 60px;}
	.swiper-container .cnt h4{ padding-top: 20px;}
	.built{padding-left: 10px; padding-right: 10px}
}
@media only screen and (min-width: 1024px) and (max-width:1280px){
	body{ font-size:20px;}	
	.cont_text{ font-size:20px; line-height:40px;}
	h2 {font-size: 45px;line-height:  normal;}
	.banner img{ width:100px;} 
	.banner h1{ font-size:60px;    line-height: 70px;}
	.client_pnl ul,.lft_home ul{ margin-left:0;}
	.top_pnl .menu ul li{ padding-left:10px;}
	.top_pnl .menu ul{ font-size:15px;}
	.banner,.banner.home:after{ height:700px;}
	.banner.home #myVideo{ height:700px;}
	.partnership_pnl{ font-size:25px;}
	.partnership_pnl ul { margin-left:-15px;}
	.bottm_pnl h3{ font-size:20px;line-height:36px;}
	.partnership_pnl ul li{ padding-left:15px;    width: 20%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.partnership_pnl ul li:first-child{ width:30%;}
	.lft_home ul{ margin-left:-15px;}
	.lft_home ul li{ width:33.33%; padding-left:15px; padding-top:30px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.bottm_pnl{ padding:60px 0 60px;}
	.lft_home{ padding-right:20px;}
	.rgt_home{ padding-left:20px;}
	.bottm_pnl p {margin-bottom:30px;}
	.master_class{ padding-top:60px;}
	.master_class h2{ font-size:50px;padding: 0 0 26px;}
	.master_class{ font-size:25px;}
	.btn{ font-size:25px;}
	.btn a{ padding:0 35px;}
	.footer_pnl .social_pnl ul li{ width:60px; height:60px;font-size: 40px;}
	.footer_pnl .social_pnl ul li a i{ line-height:60px;}
	.footer_pnl{ padding:60px 0 70px;}
	.footer_pnl .copy_right{ padding-top:60px;}
	h3{ font-size:32px; margin:0px;line-height: normal;} 
	.patner_pnl .three .three_cont{ font-size:24px;}
	.patner_pnl .three .btn {font-size: 22px;margin-top:40px;}
	.patner_pnl .three .btn a{ padding:0 20px;}
	.cont_text h3{ line-height:40px;}
	.cont_text{ padding:40px 0 60px;}
	.cont_text p{ padding-top:30px;}
	.feedback_pnl{ padding:60px 20px 40px;line-height:35px}
	.feedback_pnl h3{ padding-bottom:50px;}
	.rgt_feedback{ padding-bottom:40px;padding-left: 40px;}
	.lft_feedback{ padding-bottom:60px;}
	.client_pnl ul{ margin-left:-15px;}
	.client_pnl ul li{  width:25%; padding-left:15px; box-sizing:border-box; -moz-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-bottom:30px; }
	.client_pnl h3{ padding-bottom:35px;}
	.client_pnl {padding: 60px 0 60px;}
	.patner_pnl .three{ padding:60px 0 0 15px;}
	.patner_pnl { padding:80px 0;}
	.patner_pnl .patner_cont{ margin-left:-15px;}
	.book_pnl {text-align: center;padding: 50px 0px 0px;}
	.book_pnl .btn{ font-size:30px;}
	.client_pnl ul li img{ width:150px;}
	.patner_cont .three img{ width:200px;}
	.mid_panel{ padding-top:60px;}
	.mid_panel h3{ margin-bottom:60px;}
	.f-lft input[type="text"], .f-lft input[type="email"], select, textarea{ font-size:25px; padding:20px; margin-bottom:20px;}
	.f-lft textarea {height: 427px;}
	.mid_panel .full{ display:inline-block;  width:100%; text-align:center;}
	.mid_panel .full button[type="submit"]{ margin:20px auto 0px;font-size: 30px;  display:block; width:auto; padding:0 30px; height:70px;}
	.partnership_pnl.black{ margin-top:60px;}
	.gray_box{padding: 60px 40px 60px;}
	.gray_box h4{font-size: 28px;line-height: 34px;}
	.gray_box ul{padding: 0px 0px 0px 50px;}
	.gray_box ul{font-size: 24px}
	.agenda ul li span.left,.agenda ul li span.right{ line-height:normal;padding-top: 20px;padding-bottom: 20px;}
	.agenda ul{font-size: 25px}
	.agenda .book_pnl {padding: 100px 0px 40px;}
	.feedback_pnl.ser_main .lft_feedback{width: 250px;}
	.feedback_pnl.ser_main .rgt_feedback{width: calc(99% - 250px);}
	.feedback_pnl.ser_main .rgt_feedback h3{line-height: 42px;font-size: 36px;}
	.feedback_pnl.ser_main h3:after{width: 178px;margin-top:20px}
	.feedback_pnl.ser_main {padding: 88px 0px 60px;}
	.feedback_pnl.ser_main .btn {font-size: 22px;margin-top: 32px;}
	.topic_sections .cont_topic h3{line-height: 40px;margin: 17px 0 20px;font-size: 25px;}
	.topic_sections .cont_topic{padding: 37px 38px 25px;}
	.topic_sections .cont_topic{line-height: 36px;font-size: 24px;padding: 29px 15px 25px;}
	.topic_sections .topic_pnl{width: 32%;}
	.topic_sections {text-align: center;margin-left: -15px;padding: 70px 0px}
	.topic_sections .topic_pnl{    padding: 0px 0px 45px 15px;}
	.built-2{width: 45%;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;padding-left: 15px;}
	.built-1 span {font-size: 30px;}
	.swiper-container .cnt{padding-top: 60px;padding-left: 30px;padding-right: 30px;}
	.swiper-container .cnt h4{ padding-top: 20px;}
	.topic-top{padding-top: 80px}
	.built{padding-left: 10px; padding-right: 10px}
	.cont_topic img{ width:60px;}
	.cont_topic .img_sec img{ width:200px;}
	.top_pnl .logo {width: 128px;}
	.top_pnl .menu {width: calc(99% - 128px);width: -moz-calc(99% - 128px);width: -moz-calc(99% - 128px);}
	
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
	body{ font-size:20px;}	
	.cont_text{ font-size:20px; line-height:40px;}
	h2 {font-size: 40px;line-height:  normal;}
	.banner img{ width:100px;} 
	.banner h1{ font-size:50px;line-height: 60px;}
	.client_pnl ul,.lft_home ul{ margin-left:0;}
	.top_pnl .logo {width: 145px;}
	.top_pnl .menu {width: calc(99% - 145px);width: -moz-calc(99% - 145px);width: -moz-calc(99% - 145px);}
	.top_pnl .menu ul li{ padding-left:10px;}
	.top_pnl .menu ul{ font-size:14px;}
	.banner,.banner.home:after{ height:500px;}
	.banner.home #myVideo{ height:500px;}
	.partnership_pnl{ font-size:22px;}
	.partnership_pnl ul { margin-left:-15px;}
	.bottm_pnl h3{ font-size:20px;line-height:36px; text-align:center;}
	.partnership_pnl ul li{ padding-left:15px;    width: 20%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.partnership_pnl ul li:first-child{ width:30%;}
	.lft_home ul{ margin-left:-15px;}
	.lft_home ul li{ width:25%; padding-left:15px; padding-top:30px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.bottm_pnl{ padding:40px 0 40px;}
	.lft_home{ width:100%; padding:0px 0 40px; float:none;}
	.rgt_home{width:100%; padding:0px 0 0px; float:none;}
	.bottm_pnl p {margin-bottom:30px;}
	.master_class{ padding-top:40px;}
	.master_class h2{ font-size:40px;padding: 0 0 26px;}
	.master_class{ font-size:22px;}
	.btn{ font-size:22px;}
	.btn a{ padding:0 25px;}
	.footer_pnl .social_pnl ul li{ width:60px; height:60px;font-size: 40px;}
	.footer_pnl .social_pnl ul li a i{ line-height:60px;}
	.footer_pnl{ padding:40px 0 60px;}
	.footer_pnl .copy_right{ padding-top:40px;}
	h3{ font-size:27px; margin:0px;line-height: normal;} 
	.patner_pnl .three .three_cont{ font-size:20px; line-height:30px;}
	.patner_pnl .three .btn {font-size: 20px;margin-top:40px;}
	.patner_pnl .three .btn a{ padding:0 20px; line-height:40px;}
	.cont_text h3{ line-height:40px;}
	.cont_text{ padding:20px 0 40px;}
	.cont_text p{ padding-top:25px;}
	.feedback_pnl{ padding:40px 20px 40px;line-height:35px}
	.feedback_pnl h3{ padding-bottom:50px;}
	.rgt_feedback{ padding-bottom:20px;padding-left: 20px; width: calc(99% - 200px);width: -moz-calc(99% - 200px);width: -moz-calc(99% - 200px);vertical-align:top;}
	.lft_feedback{ padding-bottom:60px;width:200px; vertical-align:top; margin-top:20px;}
	.client_pnl ul{ margin-left:-15px;}
	.client_pnl ul li{  width:25%; padding-left:15px; box-sizing:border-box; -moz-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-bottom:30px; }
	.client_pnl h3{ padding-bottom:30px;}
	.client_pnl {padding: 40px 0 40px;}
	.patner_pnl .three{ padding:40px 0 0 15px;}
	.patner_pnl { padding:60px 0;}
	.patner_pnl .three hr{ margin:40px auto;}
	.patner_pnl .patner_cont{ margin-left:-15px;}
	.book_pnl {text-align: center;padding: 40px 0px 0px;}
	.book_pnl .btn{ font-size:30px;}
	.client_pnl ul li img{ width:100px;}
	.patner_cont .three img{ width:200px;min-height: 85px;}
	.mid_panel{ padding-top:60px;}
	.mid_panel h3{ margin-bottom:60px;}
	.f-lft input[type="text"], .f-lft input[type="email"], select, textarea{ font-size:25px; padding:20px; margin-bottom:20px;}
	.f-lft textarea {height: 327px;}
	.mid_panel .full{ display:inline-block;  width:100%; text-align:center;}
	.mid_panel .full button[type="submit"]{ margin:20px auto 0px;font-size: 30px;  display:block; width:auto; padding:0 30px; height:70px;}
	.partnership_pnl.black{ margin-top:60px;}	
	.f-lft{ width:100%; float:none; padding:0;}
	.f-lft.rgt{ padding:0;}
	.gray_box{padding: 60px 40px 60px;}
	.gray_box h4{font-size: 24px;line-height: 30px;}
	.gray_box ul{padding: 0px 0px 0px 50px;}
	.gray_box ul{font-size: 22px}
	.agenda ul li span.left,.agenda ul li span.right{ line-height:normal;padding-top: 20px;padding-bottom: 20px;}
	.agenda ul{font-size: 20px}
	.agenda .book_pnl {padding: 80px 0px 20px;}
	.gray_box ul li {padding-top: 25px;}
	.agenda{margin-top: 50px}
	.agenda ul{margin-top: 50px}
	.feedback_pnl.ser_main .lft_feedback{width: 200px;}
	.feedback_pnl.ser_main .rgt_feedback{width: calc(99% - 200px);}
	.feedback_pnl.ser_main .rgt_feedback h3{line-height: 39px;font-size: 26px;}
	.feedback_pnl.ser_main h3:after{width: 178px;margin-top:20px}
	.feedback_pnl.ser_main {padding:50px 0px 40px;}
	.feedback_pnl.ser_main .btn {margin-top: 10px;margin-bottom: 30px;font-size: 22px;}
	.feedback_pnl.ser_main .btn a{padding: 0px 25px}
	.topic_sections .cont_topic h3{line-height: 40px;margin: 17px 0 20px;font-size: 25px;}
	.topic_sections .cont_topic{padding: 37px 38px 25px;}
	.topic_sections .cont_topic{line-height: 36px;font-size: 24px;padding: 29px 15px 15px;}
	.topic_sections .topic_pnl{width: 49%;}
	.topic_sections {text-align: center;margin-left: -15px;padding: 70px 0px}
	.topic_sections .topic_pnl{padding: 0px 0px 45px 15px;}
	.built-1{width: 38%;}
	.built-2{width: 58%;padding-left: 20px;}
	.built-3{width: 100%;padding-top: 30px;}
	.built-1 span {font-size: 30px;}
	.swiper-container .cnt {padding-top: 60px;padding-left: 30px;padding-right: 30px;}
	.swiper-container .cnt h4{ padding-top: 20px;font-size: 30px;    padding-bottom: 10px;}
	.swiper-container .cnt span {font-size: 22px;}
	.topic-top{padding-top: 60px}
	.built{padding: 22px 10px; }
	.cont_topic img{ width:60px;}
	.cont_topic .img_sec img{ width:200px;}
	
	
}
@media only screen and (max-width: 990px){
	.top_pnl .menu { display:none;}
}
@media only screen and (max-width: 767px){
body{ font-size:18px; line-height:35px;}	
.cont_topic,.img_cont{ height:100% !important;}
	.cont_text{ font-size:18px; line-height:35px;}
	h2 {font-size:30px;line-height:  normal;}
	.banner img{ width:80px;} 
	.banner h1{ font-size:40px;    line-height: 50px;}
	.client_pnl ul,.lft_home ul{ margin-left:0;}
	.top_pnl .menu { display:none;}
	.top_pnl .menu ul li{ padding-left:10px;}
	.top_pnl .menu ul{ font-size:16px;}
	.banner{ height:400px;}
	.banner.home #myVideo{ height:400px;}
	.partnership_pnl{ font-size:22px;}
	.partnership_pnl ul { margin-left:-15px;}
	.bottm_pnl h3{ font-size:20px;line-height:36px; text-align:center;}
	.partnership_pnl ul li{ padding-left:15px;    width: 32%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.partnership_pnl ul li:first-child{ width:100%; display:block; padding:0;}
	.lft_home ul{ margin-left:-15px;}
	.lft_home ul li{ width:33.33%; padding-left:15px; padding-top:20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.lft_home img{ width:90px;}
	.bottm_pnl{ padding:40px 0 40px;}
	.lft_home{ width:100%; padding:0px 0 40px; float:none;}
	.rgt_home{width:100%; padding:0px 0 0px; float:none;}
	.bottm_pnl p {margin-bottom:30px;}
	.master_class{ padding-top:40px;}
	.master_class h2{ font-size:40px;padding: 0 0 26px;}
	.master_class{ font-size:22px;}
	.btn{ font-size:22px;}
	.btn a{ padding:0 25px; line-height:50px;}
	.footer_pnl .social_pnl ul li{ width:50px; height:50px;font-size: 30px;}
	.footer_pnl .social_pnl ul li a i{ line-height:50px;}
	.footer_pnl{ padding:40px 0 40px;}
	.footer_pnl .copy_right{ padding-top:40px;}
	h3{ font-size:25px; margin:0px;line-height: normal;} 
	.patner_pnl .three .three_cont{ font-size:20px; line-height:30px;}
	.patner_pnl .three .btn {font-size: 20px;margin-top:40px;}
	.patner_pnl .three .btn a{ padding:0 20px; line-height:40px;}
	.cont_text h3{ line-height:40px;}
	.cont_text{ padding:20px 0 40px;}
	.cont_text p{ padding-top:25px;}
	.feedback_pnl{ padding:40px 20px 40px;line-height:35px}
	.feedback_pnl h3{ padding-bottom:30px;}
	.rgt_feedback{ padding-bottom:20px;padding-left: 0px; width: calc(100%);width: -moz-calc(100%);width: -moz-calc(100%);vertical-align:top;}
	.lft_feedback{ padding-bottom:40px;width:100%; display:block; vertical-align:top; margin-top:20px; text-align:center;}
	.client_pnl ul{ margin-left:-15px;}
	.client_pnl ul li{  width:32%; padding-left:15px; box-sizing:border-box; -moz-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-bottom:30px; }
	.client_pnl h3{ padding-bottom:30px;}
	.client_pnl {padding: 40px 0 40px;}
	.patner_pnl .three{ padding:30px 0 0 0px; width:100%; float:none; }
	.patner_pnl { padding:60px 0;}
	.patner_pnl .three hr{ margin:40px auto;}
	.patner_pnl .patner_cont{ margin-left:-15px;}
	.book_pnl {text-align: center;padding: 40px 0px 0px;}
	.book_pnl .btn{ font-size:30px;}
	.client_pnl ul li img{ width:100px;}
	.patner_cont .three img{ width:200px;min-height: 85px;}
	.mid_panel{ padding-top:60px;}
	.mid_panel h3{ margin-bottom:60px;}
	.f-lft input[type="text"], .f-lft input[type="email"], select, textarea{ font-size:22px; padding:15px; margin-bottom:15px;background-size: 30px;}
	.f-lft textarea {height: 200px;}
	.mid_panel .full{ display:inline-block;  width:100%; text-align:center;}
	.mid_panel .full button[type="submit"]{ margin:20px auto 0px;font-size: 25px;  display:block; width:auto; padding:0 30px; height:50px;}
	.partnership_pnl.black{ margin-top:40px;}	
	.f-lft{ width:100%; float:none; padding:0;}
	.f-lft.rgt{ padding:0;}	
	.footer_pnl .copy_right{ font-size:16px;}
	.cont_text.no_pad {padding-bottom:60px;}
	.gray_box{ padding:40px;}
	.gray_box h4{ font-size:25px; line-height:40px;}
	.gray_box ul{ padding:0 0 0 30px; font-size:22px; line-height:30px;}
	.gray_box ul li { padding-top:25px;}
	.agenda{ margin:40px 0 0;}
	.agenda ul li span.left{ display:block; padding:0; width:100%; border-right:0px; border-bottom:1px solid #fff; line-height:40px;}
	.agenda ul li span.right{ display:block; padding:0;width:100%;}
	.gray_box{padding: 35px 28px 40px;}
	.gray_box h4{font-size: 22px;line-height: 30px;}
	.gray_box ul{padding: 0px 0px 0px 28px;}
	.gray_box ul{font-size: 20px}
	.agenda ul li span.left,.agenda ul li span.right{ line-height:normal;padding-top: 20px;padding-bottom: 20px;padding-left: 10px;    padding-left: 10px;}
	.agenda ul{font-size: 20px}
	.agenda .book_pnl {padding: 80px 0px 20px;}
	.gray_box ul li {padding-top: 25px;}
	.agenda{padding-top: 20px}
	.agenda ul{margin-top: 50px}
	.agenda span.text{font-size: 20px}
	.feedback_pnl.ser_main .rgt_feedback,.feedback_pnl.ser_main .lft_feedback {width: 100%;}
	.feedback_pnl.ser_main {padding: 50px 0px;}
	.feedback_pnl.ser_main .btn {font-size: 22px;margin-top: 25px;margin-bottom: 25px;}
	.topic_sections .cont_topic h3{line-height: 40px;margin: 17px 0 20px;font-size: 25px;}
	.topic_sections .cont_topic{padding: 37px 38px 25px;}
	.topic_sections .cont_topic{line-height: 36px;font-size: 24px;padding: 29px 15px 25px; height: auto !important}
	.topic_sections .topic_pnl{width: 100%;}
	.topic_sections {text-align: center;margin-left: 0px;padding: 50px 0px}
	.topic_sections .topic_pnl{padding: 0px 0px 25px 0px;}
	.built-1{width: 100%;}
	.built-2{width: 100%;padding-left: 0px;}
	.built-2 p{text-align: center;padding-top: 10px}
	.built-3{width: 100%;padding-top: 30px;}
	.built-1 span {font-size: 30px;}
	.swiper-container .cnt {padding-top: 38px;padding-left: 30px;padding-right: 30px;}
    .swiper-container .cnt h4{ padding-top: 20px;font-size: 25px; padding-bottom: 10px;}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: 4px}
	.swiper-container .cnt span {font-size: 20px;}
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next{left: 0px}
	.topic-top{padding-top: 60px}
	.built{padding: 22px 10px; }
	.feedback_pnl.ser_main .lft_feedback img{ width:250px;}
	.cont_topic img{ width:60px;}
	.cont_topic .img_sec img{ width:150px;}

}
@media only screen and (max-width: 480px){
	.banner h1{ font-size:30px;}
	.partnership_pnl ul li{ width:100%; padding:0 0 10px;}
	.partnership_pnl ul{ margin:0;}
	.lft_home ul li{ width:50%; padding-left:15px; padding-top:20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.bottm_pnl h3{ line-height:25px;}
	.master_class h2 {font-size: 35px;padding: 0 0 0px; word-wrap:break-word;}
	.master_class img{ width:40px;}
	.footer_pnl .social_pnl ul li{width:40px;height:40px;font-size:30px;margin-left:20px;}
	.master_class{ font-size:18px; line-height:30px;}
	.footer_pnl .social_pnl ul{ margin-left:-20px;}
	.footer_pnl .social_pnl ul li a i{ line-height:40px;}
	.footer_pnl .copy_right{ padding-top:20px; font-size:17px;}
	.client_pnl ul li{width:49%;}
	.book_pnl .btn {font-size:25px;}
	.gray_box ul {padding: 0px 0px 0px 10px;font-size: 16px;}
	.gray_box h4 {font-size: 18px;}
	}